*{
	padding:0;
	margin:0;
	box-sizing:border-box;
	font-size:16px;
	line-height:24px;
	color:#7b7b7b;
	font-weight:400;
	font-family: 'Poppins', sans-serif;
	font-family: 'Playfair Display', serif;
}
img{
	border:none;
	outline:none;
	max-width:100%;
}
a,a:active,a:focus,a:hover{
	outline:none;
	text-decoration:none;
}
a{
	-webkit-transition:all 0.25s ease-in-out;
	-moz-transition:all 0.25s ease-in-out;
	-ms-transition:all 0.25s ease-in-out;
	transition:all 0.25s ease-in-out;
}
input:focus{
	outline:none!important;
	box-shadow:none;
}
ul{
	margin:0;
	list-style-type:none;
}

.container{
	width:1200px;
	margin:0 auto;
	padding:0 15px;
}
.pull-left{
	float:left;
}
.pull-right{
	float:right;
}

/*======================= Header =====================*/
.header-wrapper{
	width:100%;
	float:left;
	height:auto;
	padding:25px 0 0;
	min-height:612px;
	background:url(images/header-bg.png) repeat center bottom;
	-webkit-background-size:cover;
	-ms-background-size:cover;
	-moz-background-size:cover;
	background-size:cover;
}
.header-top{
	width:100%;
	float:left;
	height:auto;
}
.top-left{
	width:auto;
	float:left;
	height:auto;
}
.top-right{
	width:auto;
	float:right;
	height:auto;
}
.top-left li{
	font-size:15px;
	color:#fff;
	float:left;
	margin-right:20px;
}
.top-left li:last-child{
	margin:0;
}
.top-right li{
	font-size:15px;
	color:#fff;
	float:left;
	margin-left:20px;
}
.top-right li:first-child{
	margin:0;
}
.header{
	width:100%;
	float:left;
	height:auto;
	padding:0px 0 24px;
	
	position:relative;
}
/*.header::before{
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	content:'';
	background:rgba(255,255,255,0.7);
}*/
.header-top{
	width:100%;
	float:left;
	height:auto;
	margin: 0 0 18px;
}

/*======================== Menu Design ==================*/
.menu-container{
	width:100%;
	float:left;
	height:auto;
	padding:0px 0;
	position:relative;
}
#menu-switcher, 
.switch {
    display: none;
}
.menu-container label::before {
    border-bottom: 2px solid #333;
    box-shadow: 0 5px 0 0 #333, 0 0 0 0 inset, 0 -5px 0 0 #333;
    content: "";
    height: 0;
    left: 50%;
    margin-left: -10px;
    margin-top: -1px;
    position: absolute;
    top: 50%;
    width: 20px;
}
.switch{
	width:100%;
	float:left;
	height:auto;
	min-height:45px;
	position:relative;
	top:12px;
}
.menu-container label {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    cursor: pointer;
    display: none;
    height: 35px;
    padding: 0;
    position: absolute !important;
    right: 0;
    top: 4px;
    width: 40px;
    z-index: 9999;
	border:1px solid #333;
}

#navbar{
	width:100%;
	float:left;
	height:auto;
}
.logo{
	position:absolute;
	left:50%;
	top:-44px;
	-webkit-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	transform:translateX(-50%);
	z-index:999;
}
#navbar .pull-left{
	float:left;
	text-align:right;
	width:450px;
	background:#ad2c33;
	padding-right:40px;
}
#navbar li{
	display:inline-block;
}
#navbar li a{
	font-size:18px;
	color:#fff;
	display:inline-block;
	line-height:20px;
	font-weight:400;
	padding:15px 0;
	position:relative;
}
#navbar li a::before{
	width:100%;
	height:2px;
	bottom:15px;
	left:0;
	position:absolute;
	content:'';
	background:#fff;
	opacity:0;
	visibility:hidden;
	-webkit-transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-ms-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}
#navbar li a:hover{
	color:#fff;
}
#navbar li a:hover::before{
	bottom:0;
	opacity:1;
	visibility:visible;
}
#navbar .pull-left li{
	margin-left:80px;
}
#navbar .pull-left li:first-child{
	margin-left:0;
}
#navbar .pull-right{
	float:right;
	text-align:left;
	width:450px;
	background:#ad2c33;
	padding-left: 40px;
}
#navbar .pull-right li{
	margin-right:80px;
}
#navbar .pull-right li:last-child{
	margin-right:0;
}
.menu-container #navbar{
	position:relative;
	z-index:99;
}
.banner{
	width:100%;
	float:left;
	height:auto;
}
.banner-inner{
	width:100%;
	float:left;
	height:auto;
	position:relative;
	box-shadow:0px 0px 43px rgba(9,58,131,0.22);
}
.banner-inner > img{
	float:left;
}
.banner-info{
	position:absolute;
	left:0;
	top:50%;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	transform:translateY(-50%);
	padding-left:57px;
	font-size:36px;
	color:#b42d32;
	line-height:57px;
}
.banner-info span{
	font-size:72px;
	color:#535353;
}
.banner-inner .badge{
	position:absolute;
	top:0;
	right:128px;
}

/*========================== Content =========================*/
.content{
	width:100%;
	float:left;
	height:auto;
	padding:35px 0 35px;
}
.content-inner{
	width:100%;
	float:left;
	height:auto;
}

.product-slider{
	width:585px;
	float:left;
	height:auto;
	position:relative;
}


/* slider*/

.frame {
	width: 100%;
	float: left;
	height: 567px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
.product-slider::before{
	left:-6px;
	right:-45px;
	height:484px;
	background:url(images/slider-bg2.png) no-repeat right bottom;
	-webkit-background-size:100% auto;
	-ms-background-size:100% auto;
	-moz-background-size:100% auto;
	background-size:100% auto;
	content:'';
	position:absolute;
	top:-24px;
	
}

.frame div {
	margin-left: 0;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-ms-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
	width: 2720px;
	overflow: hidden;
	float: left;
	margin-top:455px;
	padding-left:45px;
	padding-right:45px;
	padding-bottom:0;
}

.frame .big-img {
	position: absolute;
	width: 100%;
	height: 433px;
	top: 0;
	right: 0;
	opacity: 0;
}
.frame .big-img img{
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	margin:auto;
	max-width:100%;
	max-height:100%;
}

.frame input {
	position: relative;
	left: 0;
	display: none;
}

.frame label.thumb {
	display: block;
	float: left;
	margin-right:10px;
	height: 113px;
	width: 116px;
	float: left;
	background:#fff;
}

.frame label.thumb img {
	cursor: pointer;
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	margin:auto;
	max-width:100%;
	max-height:100%;
}

.frame input#pic1:checked ~ .lab1,
.frame input#pic2:checked ~ .lab2,
.frame input#pic3:checked ~ .lab3,
.frame input#pic4:checked ~ .lab4 {
	-webkit-box-sizing: content-box!important;
	-moz-box-sizing: content-box!important;
	-ms-box-sizing: content-box!important;
	box-sizing: content-box!important;
	pointer-events: none;
}

.frame input#pic1:checked ~ .big-img.p1,
.frame input#pic2:checked ~ .big-img.p2,
.frame input#pic3:checked ~ .big-img.p3,
.frame input#pic4:checked ~ .big-img.p4 {
	opacity: 1;
	z-index: 100;
	backface-visibility: hidden;
}
.frame .thumb{
	position:relative;
	z-index:999;
}
.frame .thumb img{
	z-index:8;
	position:relative;
}


.desc-right{
	width:540px;
	float:right;
	height:auto;
	padding-top:27px;
}
.product-info{
	width:100%;
	float:left;
	height:auto;
}
.price{
	width:100%;
	float:left;
	height:auto;
	position:relative;
	margin:0 0 7px;
}
.price .sale-price{
	font-size:60px;
	color:#2f2f2f;
	font-weight:400;
	line-height:normal;
	vertical-align:middle;
	 display:inline-block;
}
.price .regular-price{
	font-size:36px;
	color:#848484;
	font-weight:400;
	margin-left:12px;
	vertical-align:middle;
	 display:inline-block;
	 text-decoration:line-through;
}
.product-info .title{
	font-size:36px;
	font-weight:400;
	margin:0 0 7px;
	line-height:normal;
	color:#ce1c1c;
}
.description{
	width:100%;
	float:left;
	height:auto;
	position:relative;
	margin:0 0 15px;
}
.description p{
	font-size:14px;
	color:#a0a0a0;
	font-weight:400;
	margin:0 0 24px;
	font-family:'Poppins', sans-serif;
}
.description p:last-child{
	margin:0;
}
.desc-inner{
	width:100%;
	float:left;
	height:auto;
	position:relative;
	z-index:3;
}

/*=================== Info list ======================*/
.list-block{
	width:100%;
	float:left;
	font-size:16px;
	color:#6c6c6c;
	line-height:25px;
	padding:7px 0;
	position:relative;
	font-weight:normal;
}
.list-block label{
	width:100px;
	float:left;
	font-size:18px;
	color:#303030;
	font-weight:400;
}
.list-block  span{
	color:#373737;
	font-weight:400;
	font-size:18px;
}
.list-block.color a{
	float:left;
	margin-right:5px;
	display:inline-block;
}
.list-block.color .colorbox{
	width:25px;
	height:22px;
	margin-top: 0px;
}
.info-list{
	width:100%;
	float:left;
	height:auto;
	position:relative;
	padding-top:16px;
}
.list-left{
	width:50%;
	float:left;
	padding:20px 0px 20px 30px;
	background:url(images/shape.png) no-repeat left center;
	min-height:158px
}
.list-right{
	width:50%;
	float:left;
	padding:20px 0px 20px 30px;
	background:url(images/shape.png) no-repeat left center;
	min-height:158px
}

.service-list{
	width:100%;
	float:left;
	height:auto;
	padding:15px 0px 55px;
}
.service-list ul{
	padding:0 0px;
	text-align:center;
}
.service-list li{
	width:33.33%;
	float:left;
	height:auto;
	padding:0 15px;
}
.service-list li h2{
	font-size:24px;
	color:#4f5151;
	margin:10px 0 8px;
	font-weight:normal;
	line-height:normal;
}
.service-list li h4{
	font-size: 15px;
    color: #969696;
    margin: 0px auto 0px;
    font-weight: normal;
    line-height: normal;
    font-family: 'Poppins', sans-serif;
    max-width: 200px;
}


/*========================= tab-outer =====================*/
.tab-outer{
	width:100%;
	float:left;
	height:auto;
	position:relative;
	background:url(images/tab-bg.png) no-repeat center center;
	-webkit-background-size:cover;
	-ms-background-size:cover;
	-moz-background-size:cover;
	background-size:cover;
	padding-bottom:80px;
	border-top:17px solid #b12c32;
}

.tab-block{
	width:100%;
	float:left;
	height:auto;
	padding:0!important;
	border-top:none;
}
.tab-inner{
	width:100%;
	max-width:100%;
	float:right;
	height:auto;
	padding:75px 0px 65px;
	position:relative;
}
.tab-content{
	position:relative;
	max-width:100%;
	padding: 0 100px;
}
.tab-content p:last-child{
	margin:0;
}
.tab-block  input[type="radio"] {
    display: none;
}
.tabs .tab-selector-1:checked ~ .label-block .tab-label-1, .tabs .tab-selector-2:checked ~ .label-block .tab-label-2, .tabs .tab-selector-3:checked ~ .label-block .tab-label-3, .tabs .tab-selector-4:checked ~ .label-block .tab-label-4, .label-block label:hover{
	color:#b22c32;
}

.tabs .tab-selector-1:checked ~ .tab-content #menu1, .tabs .tab-selector-2:checked ~ .tab-content #menu2, .tabs .tab-selector-3:checked ~ .tab-content #menu3, .tabs .tab-selector-4:checked ~ .tab-content #menu4 {
    height: auto;
    opacity: 1;
    width: 100%;
    z-index: 100;
	visibility:visible;    
	padding:0;
}

.tab-content > .tab-pane {
    box-sizing: border-box;
    height: 0;
    position: relative;
    z-index: 1;
	overflow:hidden;
	opacity:0;
}
.label-block{
	text-align:center;
	display:block;
	z-index:81;
	width:100%;
	height:auto;
	max-width:100%;
	margin:0 0 36px;
}
.label-block label{
	font-size:24px;
	color:#7b7b7b;
	line-height:52px;
	font-weight:400;
	cursor:pointer;
	display:inline-block;
	margin:0 40px 0 0;
	position:relative;
}
.label-block label::before{
	width: 100%;
    height: 2px;
    bottom: 15px;
    left: 0;
    position: absolute;
    content: '';
    background: #3b3951;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.label-block label:hover::before{
	bottom:0;
	opacity:1;
	visibility:visible;
}

.tab-content p{
	color:#9f9f9f;
	margin:0 0 25px;
	font-weight:300;
	font-size:15px;
	text-align:left;
	font-family:'Poppins', sans-serif;
}
.panel-left{
	width:50%;
	float:left;
	padding-right:15px;
}
.video-block{
	float:right;
	height:auto;
	width:50%;
	padding-left:15px;
}
video.responsive-video {
    width: 100%;
}

/*=========================== Featured block ===========================*/
.footer-wrapper{
	width:100%;
	float:left;
	height:auto;
	position:relative;
}

/*=========================== Footer ==========================*/

.footer-inner{
	width:100%;
	float:left;
	height:auto;
	padding: 0 150px;
}
.footer .container{
	position:relative;
	z-index:5;
}
.copyright{
	width:100%;
	height:auto;
	display:block;
	float:left;
	line-height:20px;
	text-align:center;
	font-weight:400;
	color:#fff;
	font-size:14px;
	padding:30px 0px 20px;
	font-family:'Poppins', sans-serif;
}
.footer-top{
	width:100%;
	height:auto;
	text-align:left;
	display:block;
}
.footer-left{
	width:265px;
	float:left;
	height:auto;
	padding-top: 10px;
}
.footer-mid{
	width:322px;
	float:left;
	height:auto;
	text-align:center;
}
.quick-link li{
	font-size:18px;
	color:#fff;
	padding:0 15px;
	display:inline-block;
}
.quick-link{
	width:100%;
	float:left;
	border-bottom:1px solid #fff;
	text-align:center;
}
.quick-link li a{
	font-size:18px;
	color:#fff;
	display:inline-block;
	line-height:40px;
}
.footer_right{
	width:265px;
	float:left;
	height:auto;
	padding-top: 10px;
}

/*new*/
.footer{
	width:100%;
	float:left;
	height:auto;
	padding:34px 0 90px;
	position:relative;
	background: -moz-linear-gradient(90deg, rgba(211,18,50,1) 0%, rgba(93,12,16,1) 100%); /* ff3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(93,12,16,1)), color-stop(100%, rgba(211,18,50,1))); /* safari4+,chrome */
	background: -webkit-linear-gradient(90deg, rgba(211,18,50,1) 0%, rgba(93,12,16,1) 100%); /* safari5.1+,chrome10+ */
	background: -o-linear-gradient(90deg, rgba(211,18,50,1) 0%, rgba(93,12,16,1) 100%); /* opera 11.10+ */
	background: -ms-linear-gradient(90deg, rgba(211,18,50,1) 0%, rgba(93,12,16,1) 100%); /* ie10+ */
	background: linear-gradient(0deg, rgba(211,18,50,1) 0%, rgba(93,12,16,1) 100%); /* w3c */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5d0c10', endColorstr='#d31232',GradientType=0 ); /* ie6-9 */
}
.footer::after{
	width:100%;
	height:106px;
	position:absolute;
	left:0;
	bottom:0;
	content:'';
	background:url(images/footer-bottom-bg.png) repeat-x center bottom;
}
.badge-text {
    position: absolute;
    top: 109px;
    text-align: center;
    width: 100%;
    left: -6px;
}
.badge-text h2 {
    font-size: 41px;
    font-weight: 400;
    color: #fff;
    line-height: 53px;
    letter-spacing: 2px;
}
.badge-text h2 span {
    display: block;
    font-size: 36px;
    font-weight: 700;
    color: #fff;
    line-height: 58px;
}
.badge-text h3 {
    font-size: 30px;
    font-weight: 400;
    color: #fff;
    line-height: 53px;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-top: 13px;
}

/*======================================== Responsive Design =============================*/
@media only screen and (max-width: 479px){
.product-info .title{
	font-size:25px;
}
.label-block label{
	width:100%;
	margin:0 0 0px;
	text-align:center;
	font-size:20px;
}
.product-slider{
	width:290px;
}
.frame{
	width: 290px;
	float: none;
	margin: 0 auto;
	height: 245px;
}
.frame .big-img{
	width:100%;
	height:188px;
}
.frame label.thumb{
	height:auto;
}
.frame div{
	margin-top:200px;
}
.frame label.thumb{
	width:52px;
	height:40px;
}

.frame label.thumb{
	margin-right:8px;
}
.frame div{
	padding-left: 29px;
padding-right: 29px;
}
.product-slider{
	padding:0;
}

.banner-inner .badge{
	width:92px;
}

.badge-text {
    position: absolute;
    top: 33px;
    text-align: center;
    width: 100%;
    left: 0px;
}
.badge-text h2 {
    font-size: 13px;
    font-weight: 400;
    color: #fff;
    line-height: 14px;
    letter-spacing: 2px;
}
.badge-text h2 span {
    display: block;
    font-size: 9px;
    font-weight: 700;
    color: #fff;
    line-height: 19px;
}
.badge-text h3 {
    font-size: 8px;
    font-weight: 400;
    color: #fff;
    line-height: 21px;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-top: 0px;
}
.banner-info {
    width: 58%!important;
    padding: 0 0 0 10px!important;
    font-size: 13px!important;
    line-height: 18px!important;
}

}

@media only screen and (min-width: 480px) and (max-width:639px) {
.product-slider {
    width: 450px;
    float: left;
    height: auto;
    margin: 0 auto;
    float: none;
}
.label-block label{
	margin: 0 20px 0 0;
	font-size:18px;
}

.frame{
	width:450px;
	float:none;
	margin:0 auto;
	height:390px;
}
.frame label.thumb{
	margin-right:13px;
}
.frame div{
	padding-left: 28px;
padding-right: 28px;
}
.frame .big-img{
	width:100%;
	height:290px;
}
.frame div{
	margin-top:305px;
}
.frame label.thumb{
	width:89px;
	height:74px;
}
.banner-inner .badge{
	width:130px;
}

.badge-text {
    position: absolute;
    top: 50px;
    text-align: center;
    width: 100%;
    left: 0px;
}
.badge-text h2 {
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    line-height: 14px;
    letter-spacing: 2px;
}
.badge-text h2 span {
    display: block;
    font-size: 12px;
    font-weight: 700;
    color: #fff;
    line-height: 30px;
}
.badge-text h3 {
    font-size: 12px;
    font-weight: 400;
    color: #fff;
    line-height: 29px;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-top: 0px;
}


}
@media only screen and (max-width: 639px){
.product-info .title{
	font-size:25px;
}
.list-block label{
	width:120px;
}
.price{
	margin:0 0 10px;
}
.list-block{
	width:100%;
	padding:6px 0;
}
.info-list::before{
	background:none;
}
.list-right,
.list-left{
	width:100%;
}
.list-left{
	margin:0 0 15px;
}
.frame input#pic1:checked ~ .big-img.p1, .frame input#pic2:checked ~ .big-img.p2, .frame input#pic3:checked ~ .big-img.p3, .frame input#pic4:checked ~ .big-img.p4{
	border:1px solid #f9f9f9;
}
.product-slider::before{
	display:none;
}
}

@media only screen and (min-width: 640px) and (max-width:767px) {
.label-block label{
	margin:0 15px 0 0;
	font-size:20px;
}
.product-slider {
    float: none;
    height: auto;
    margin: 0 auto;
}
.frame{
	float:none;
}
.banner-inner .badge{
	width:174px;
}

.badge-text {
    position: absolute;
    top: 70px;
    text-align: center;
    width: 100%;
    left: -4px;
}
.badge-text h2 {
    font-size: 20px;
    font-weight: 400;
    color: #fff;
    line-height: 14px;
    letter-spacing: 2px;
}
.badge-text h2 span {
    display: block;
    font-size: 20px;
    font-weight: 700;
    color: #fff;
    line-height: 44px;
}
.badge-text h3 {
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    line-height: 35px;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-top: 0px;
}

}

@media only screen and (max-width: 767px){
.container{
	width:100%;
}
.list-block label{
	padding-left:0px;
}
.switch, .menu-container label{
	display:block;
}
#navbar {
    display: none;
}
#menu-switcher:checked + #navbar {
    display: block;
	position: absolute;
	width: 100%;
	background: #fff;
	top: 66px;
	left: 0;
	z-index:999;
}

.logo {
    width: 100%;
    padding: 0px 0;
    text-align: center;
}
.logo a{
	display:inline-block;
}
.menu-container{
	position:relative;
}
#navbar ul li{
	width:100%;
	float:left;
	text-align:left;
	padding:0 15px;
}
#navbar ul li a{
	padding:8px 0px;
	display:inline-block;
}
#navbar ul li a:hover::before{
	-webkit-transform: skewX(-15deg);
	-ms-transform: skewX(-15deg);
	-moz-transform: skewX(-15deg);
	transform: skewX(-15deg);
}
.content-inner{
	padding:0;
}
.desc-right{
	width:100%;
	padding:30px 0 0;
}
.product-info{
	padding:8px 0px 11px;
}
.price .sale-price{
	font-size:35px;
}
.price .regular-price{
	font-size:25px;
}
#navbar ul li{
	margin:0;
}
.list-block{
	font-size:16px;
}
.service-list{
	padding:30px 0px 0;
}
.service-list li{
	width:100%;
	padding:0 0 30px;
}
.content{
	padding:30px 0 30px;
}
.tab-content{
	padding:0px 0 30px;
}
.header ul{
	float:left;
	text-align:center;
}
.header ul li{
	width:100%;
	text-align:center;
	margin:0 0 10px;
}
.product-slider{
	margin:0 auto;
}
.header ul{
	padding:0;
}
.quick-link{
	width:100%;
	margin:0 0 30px;
}
.header ul li{
	font-size:16px;
}
.product-slider{
	float:none;
}
.quick-link{
	padding:0px;
}
.tab-inner{
	padding:0;
}
.tab-block{
	padding:20px;
}
.header ul{
	width:100%;
}
.header ul li{
	margin:10px 0 0px;
}

.header .pull-left,
.header .pull-right{
	width:100%;
	text-align:center;
}
.header .pull-right{
	margin-top:10px;
}
.header-top ul li{
	display: inline-block;
	margin: 0 18px 0px;
	float: none;
	font-size: 14px;
}
.top-right{
	width:100%;
	text-align:center;
}
.logo {
    left: 0;
	top: 8px;
	transform: unset;
	z-index: 9;
	width: 100%;
	text-align: left;
	float: left;
	padding-left: 15px;
}
.logo img{
	width:115px;
}
#navbar .pull-left{
	width:auto;
}
#navbar .pull-right{
	width:auto;
}

.service-list ul{
	padding:0;
}
.service-list li h2{
	font-size:20px;
}
.tab-inner{
	margin: 0;
	width: 100%;
	padding: 30px 0;
	
}
.tab-outer{
	border-top-width: 10px;
    background: none;
    padding-bottom: 00px;
    border-bottom: 10px solid #b12c32;
}
.label-block{
	margin-bottom:20px;
}
.tab-content p{
	font-size:16px;
}
.footer-inner{
	padding:0;
}
#navbar .pull-left{
	width:100%;
	padding:0;
}
#navbar .pull-right{
	width:100%;
	padding:0;
	margin:-1px 0 0;
}
#navbar .pull-left li{
	margin:0;
}
.content{
	background:none;
}
.panel-left{
	width:100%;
	padding:0 0 30px;
}
.video-block{
	width:100%;
	padding:0;
}
.footer-left{
	width:100%;
	padding:0 0 20px;
}
.footer::before{
	background:none;
	width:0;
}
.top-left{
	width:100%;
	text-align:center;
}
.banner-inner .badge{
	right:10px;
}
.banner-info{
	width: 78%;
    padding: 0 0 0 20px;
    font-size: 18px;
    line-height: 20px;
}
.banner-info span{
	font-size:25px;
}
.header-wrapper{
	min-height:0;
	padding:25px 0 80px;
}
.quick-link li{
	width:100%;
	text-align:center;
}
.footer-mid{
	width:100%;
}
.footer_right{
	width:100%;
}
}



@media only screen and (min-width: 768px) and (max-width:991px) {
.container{
	width:750px;
}

.content-inner{
	padding:0;
}
.desc-right{
	width:100%;
	margin:30px 0 0;
}
.product-slider{
	margin:0 auto;
}
.list-block{
	font-size:16px;
}

.product-slider{
	float:none;
}
.header .pull-left,
.header .pull-right{
	width:100%;
	text-align:center;
}
.header-top ul li{
	display:inline-block;
	margin:0 10px;
	float:none;
}
#navbar .pull-left{
	width:auto;
	padding:0 17px;
}
#navbar .pull-right{
	width:auto;
	padding:0 17px;
}
.service-list ul{
	padding:0;
}
.service-list li h2{
	font-size:18px;
}
.service-list li h4{
	font-size:14px;
}
#navbar .pull-left li{
	margin-left:20px;
}
#navbar .pull-right li {
    margin-right: 20px;
}
.tab-inner{
	padding:30px 0 30px;
}
.footer-inner{
	padding:0;
}
.content{
	background:none;
}
.top-left{
	width:100%;
	text-align:center;
	margin:0 0 12px;
}
.top-right{
	width:100%;
	text-align:center;
}
.logo{
	top:0;
}
.logo img{
	width:120px;
}
.banner-inner .badge{
	right:15px;
	width:217px;
}
.banner-info{
	padding-left:20px;
	font-size:24px;
	line-height:36px;
}
.header-wrapper{
	min-height:508px;
}
.tab-content{
	padding:0;
}
.footer-left,
.footer_right{
	width:195px;
}

.badge-text {
    position: absolute;
    top: 89px;
    text-align: center;
    width: 100%;
    left: -4px;
}
.badge-text h2 {
    font-size: 26px;
    font-weight: 400;
    color: #fff;
    line-height: 14px;
    letter-spacing: 2px;
}
.badge-text h2 span {
    display: block;
    font-size: 24px;
    font-weight: 700;
    color: #fff;
    line-height: 58px;
}
.badge-text h3 {
    font-size: 18px;
    font-weight: 400;
    color: #fff;
    line-height: 41px;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-top: 0px;
}
.quick-link li{
	padding:0 8px;
}
.quick-link li a{
	font-size:16px;
}

}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
.container{
	width:970px;
}
.content-inner{
	padding:0;
}
.desc-right{
	width: 340px;
	padding: 0;
}
.product-info{
	padding:8px 20px 11px;
}
#navbar .pull-left,
#navbar .pull-right{
	width:auto;
}
.logo{
	width:160px;
	top: -32px;
}
.header-top ul li{
	margin-right:15px;
}
.header-top ul li{
	font-size:10px;
}
.price .sale-price{
	font-size:28px;
}
.price .regular-price{
	font-size:22px;
}
.price{
	margin:0 0 10px;
}
.product-info .title{
	font-size:18px;
	margin:0 0 10px;
}
.description p{
	font-size:13px;
}
.list-block{
	font-size:14px;
}
.list-block label{
	font-size:13px;
	padding-left:0;
	width:70px;
}
.list-block.color .colorbox{
	width:14px;
}
.list-block{
	padding:3px 0;
	width:100%;
}
.info-list::before{
	background:none;
}
.service-list ul{
	padding:0;
}
.label-block label{
	margin-right:55px;
}
.service-list li h2{
	font-size:21px;
}
.tab-inner{
	padding:35px 0 35px;
}
.footer-inner{
	padding:0 44px;
}
.tab-content{
	padding:0;
}
#navbar .pull-left{
	width:370px;
}
#navbar .pull-right{
	width:370px;
}
#navbar .pull-right li {
    margin-right: 50px;
}
#navbar .pull-left li {
    margin-left: 50px;
}
.header-wrapper{
	min-height:555px;
}
.list-block span{
	font-size:12px;
}
.list-left,
.list-right{
	padding-left:20px;
	padding-top: 32px;
}
.banner-inner .badge{
	right:15px;
}

}




